Subject: Re: [PATCH v4 0/8] Repack objects into separate packfiles based on a filter

From: Junio C Hamano <[email-masked]>
Date: Wed, 09 Aug 2023 14:57:40 -0700

Taylor Blau <[email-masked]> writes:

> We *may* want to fix up the test_must_fail invocation that has the
> environment variable on the left-hand side instead of using
> "test_must_fail env", but I don't know for sure.

Ah, that is a show-stopper bug.  We must fix it, but the necessary
change should be trivial.

> Thanks again for being so patient with all of my review comments. I hope
> it wasn't too big of a pain; this area feels very fragile (to me, at
> least) so I wanted to give it an extra careful set of eyes.

Thanks for writing and reviewing.